# Generated by Django 3.2.7 on 2021-10-06 11:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_note_message'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='dari',
            field=models.CharField(max_length=50, verbose_name='From'),
        ),
        migrations.AlterField(
            model_name='note',
            name='message',
            field=models.TextField(verbose_name='Message'),
        ),
        migrations.AlterField(
            model_name='note',
            name='title',
            field=models.CharField(max_length=100, verbose_name='Title'),
        ),
        migrations.AlterField(
            model_name='note',
            name='to',
            field=models.CharField(max_length=50, verbose_name='To'),
        ),
    ]
